.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}



.main{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: #dfdfdf;
  color: rgb(172, 57, 0);
  flex-direction: column;
}

#titre {
  color: green;
  font-size: 50px;
  text-align: center;
}
#titre2 {
  color: rgb(0, 176, 234);
  font-size: 50px;
  text-align: center;
}
#description { 
  width: 600px;
  column-width: 200px;
}
